Bug 669871 - [abrt] evince-2.30.3-2.fc13: gx_restrict01_paint_3: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
Summary: [abrt] evince-2.30.3-2.fc13: gx_restrict01_paint_3: Process /usr/bin/evince w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 13
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8a8ef513bcfc9d329677ea26583...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-15 08:29 UTC by Wiebe van der Zee
Modified: 2011-06-27 12:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 12:33:22 UTC


Attachments (Terms of Use)
File: backtrace (27.46 KB, text/plain)
2011-01-15 08:29 UTC, Wiebe van der Zee
no flags Details

Description Wiebe van der Zee 2011-01-15 08:29:34 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: evince /home/wiebe/Documents/Onderneming/Plan/plan.dvi
comment: This problem exists allready for quite a long time (at least on my computer). I experience no problems when using the *.pdf version of the same document (generated using dvipdf).
component: evince
crash_function: gx_restrict01_paint_3
executable: /usr/bin/evince
kernel: 2.6.34.7-66.fc13.i686
package: evince-2.30.3-2.fc13
rating: 4
reason: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1294849911
uid: 500

How to reproduce
-----
1.selection of .dvi document with *.eps images in Nautilus (double click)
2.evince starts at page 1 (no images) with problems
3.stepping through the documnet (using PgDn) causes a crash as soon as the first image approaches
(images has been generated using the GIMP)

Comment 1 Wiebe van der Zee 2011-01-15 08:29:36 UTC
Created attachment 473632 [details]
File: backtrace

Comment 2 Bug Zapper 2011-05-30 11:53:32 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 12:33:22 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.